int font3d_numletters=46;

unsigned char font3d_letters[] = { "abcdefghijklmnopqrstuvwxyzċäö.!?&,+1234567890-" };

char *font3d_files[256];

void font3d_init_filenames()
{
  for (int i=0;i<font3d_numletters;i++) font3d_files[i]=(char *)malloc(32);

  strcpy(font3d_files[0],"A.OB3");
  strcpy(font3d_files[1],"B.OB3");
  strcpy(font3d_files[2],"C.OB3");
  strcpy(font3d_files[3],"D.OB3");
  strcpy(font3d_files[4],"E.OB3");
  strcpy(font3d_files[5],"F.OB3");
  strcpy(font3d_files[6],"G.OB3");
  strcpy(font3d_files[7],"H.OB3");
  strcpy(font3d_files[8],"I.OB3");
  strcpy(font3d_files[9],"J.OB3");
  strcpy(font3d_files[10],"K.OB3");
  strcpy(font3d_files[11],"L.OB3");
  strcpy(font3d_files[12],"M.OB3");
  strcpy(font3d_files[13],"N.OB3");
  strcpy(font3d_files[14],"O.OB3");
  strcpy(font3d_files[15],"P.OB3");
  strcpy(font3d_files[16],"Q.OB3");
  strcpy(font3d_files[17],"R.OB3");
  strcpy(font3d_files[18],"S.OB3");
  strcpy(font3d_files[19],"T.OB3");
  strcpy(font3d_files[20],"U.OB3");
  strcpy(font3d_files[21],"V.OB3");
  strcpy(font3d_files[22],"W.OB3");
  strcpy(font3d_files[23],"X.OB3");
  strcpy(font3d_files[24],"Y.OB3");
  strcpy(font3d_files[25],"Z.OB3");
  strcpy(font3d_files[26],"oo.ob3");
  strcpy(font3d_files[27],"ae.ob3");
  strcpy(font3d_files[28],"oe.ob3");
  strcpy(font3d_files[29],"PISTE.OB3");
  strcpy(font3d_files[30],"HUUTO.OB3");
  strcpy(font3d_files[31],"KYSYMYS.OB3");
  strcpy(font3d_files[32],"ET.OB3");
  strcpy(font3d_files[33],"PILKKU.OB3");
  strcpy(font3d_files[34],"PLUS.OB3");
  strcpy(font3d_files[35],"1.OB3");
  strcpy(font3d_files[36],"2.OB3");
  strcpy(font3d_files[37],"3.OB3");
  strcpy(font3d_files[38],"4.OB3");
  strcpy(font3d_files[39],"5.OB3");
  strcpy(font3d_files[40],"6.OB3");
  strcpy(font3d_files[41],"7.OB3");
  strcpy(font3d_files[42],"8.OB3");
  strcpy(font3d_files[43],"9.OB3");
  strcpy(font3d_files[44],"0.OB3");
  strcpy(font3d_files[45],"viiva.OB3");
}
